@charset "utf-8";
/* CSS Document */


.bg-qs {
  background: rgb(205, 176, 41);
  background: -moz-linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 50%);
  background: -webkit-linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 50%);
  background: linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cdb029", endColorstr="#000000", GradientType=1);
  border: none !important;
}

.bg-qs-80 {
  background: rgb(205, 176, 41);
  background: -moz-linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 80%);
  background: -webkit-linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 80%);
  background: linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 80%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cdb029", endColorstr="#000000", GradientType=1);
  border: none !important;
}

.bg-qs-30 {
  background: rgb(205, 176, 41);
  background: -moz-linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 30%);
  background: -webkit-linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 30%);
  background: linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 30%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cdb029", endColorstr="#000000", GradientType=1);
  border: none !important;
}

.bg-qs-fam {
  background: rgb(205, 176, 41);
  background: linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 40%);
  border: none !important;
}


.img-quokka.s2 {
  background: url(../img/quokka/quokka-QS2.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.img-quokka.s3 {
  background: url(../img/quokka/quokka-QS3.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.img-quokka.s5 {
  background: url(../img/quokka/quokka-QS5.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.img-quokka.qs {
  background: url(../img/quokka/quokka-QS.webp);
  background-position: bottom right;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 255px;
}

.txt-qs {
  color: #fae929;
}

.txt-qs_ {
  color: rgb(205, 176, 41);
}


.breadcrumb a:hover {
  color: #fae929;
  transition: 0.3s all ease-in-out;
}

.modal-backdrop.show {
  opacity: 0.85;
}

.modal.docs .modal-header {
  border-bottom: 8px solid #fae929;
}


/*--- FAMILIAS PRODUCTOS ---*/

/*- Headers -*/


.bg-qst {
  background: rgb(238, 254, 94);
  background: linear-gradient(0deg, rgba(238, 254, 94, 1) 0%, rgba(18, 18, 18, 1) 40%);
  border: none !important;
}

.bg-qsv {
  background: rgb(252, 209, 42);
  background: linear-gradient(0deg, rgba(252, 209, 42, 1) 0%, rgba(18, 18, 18, 1) 40%);
  border: none !important;
}

/*- NAV familia -*/


/*- Familia producto section -*/


#QS5,
#QS3,
#QS2 {
  scroll-margin: 80px 0;
}


.bg-qs-c {
  background: rgb(189, 163, 39);
  transition: all 0.3s ease-in-out;
}


.qs-icon path {
  fill: #000;
}

.bg-qs-icon {
  background: rgb(219, 162, 52);
  background: -moz-linear-gradient(45deg, rgba(219, 162, 52, 1) 0%, rgba(252, 230, 33, 1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(219, 162, 52, 1) 0%, rgba(252, 230, 33, 1) 100%);
  background: linear-gradient(45deg, rgba(219, 162, 52, 1) 0%, rgba(252, 230, 33, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dba234", endColorstr="#fce621", GradientType=1);
  -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
  box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0, 0, 0, 0);
  border-radius: 50% 50%;
}

.svg-icon {
  margin-top: 3px;
}

.svg-icon.ajuste {
  margin-top: 0px;
  width: 85%;
  height: 85%;
}

.svg-icon.ajuste2-,
.svg-icon.ajuste2 {
  margin-top: 0px;
  width: 80%;
  height: 80%;
}

.svg-icon.ajuste3 {
  margin-top: 0px;
  width: 100%;
  height: 100%;
}

.svg-icon.ajuste4 {
  margin-top: 0px;
  width: 90%;
  height: 90%;
}

#familia-producto section#productos.relacionados {
  padding: 80px 0 0 0;
}

.ttl-rel {
  border-bottom: 8px solid rgb(205, 176, 41);
  margin-bottom: 40px;
}

#productos.relacionados h4 {
  font-style: normal;
  font-weight: normal;
  margin: 0;
}

#productos.relacionados .card-block {
  margin: 0 0 160px;
  padding: 0;
}


#productos.relacionados .card-deck {
  margin: 0;
  padding: 0;
}

#productos.relacionados .card-deck .row {
  height: 240px !important;
}

#productos.relacionados .card-deck .card {
  padding: 20px;
}


.btnBorde-grey,
.btnBorde-grey2 {
  color: #3b3b3b;
  border-color: #3b3b3b;
}

.btnBorde-grey2 {
  background-color: rgba(0, 0, 0, 0.05);
}

.btn-borde.btnBorde-grey:hover,
.btn-borde.btnBorde-grey:active {
  color: #fff;
  background-color: transparent;
  border: 2px solid rgb(196, 167, 40);
  transition: all 0.3s ease-in-out;
}

.btn-borde.btnBorde-grey.active:hover,
.btn-borde.btnBorde-grey.active,
.btn-borde.btnBorde-grey:focus {
  color: #000;
  background-color: rgb(196, 167, 40);
  border: 2px solid rgb(196, 167, 40);
  transition: all 0.3s ease-in-out;
}

.btn-borde.btnBorde-grey2.active:hover,
.btn-borde.btnBorde-grey2:hover,
.btn-borde.btnBorde-grey2:focus,
.btn-borde.btnBorde-grey2:active {
  color: #121212;
  background-color: #fff;
  border: 2px solid #fff;

}

.btn-fam:hover {
  background-position: right center;
  /* change the direction of the change here */
}

.btn-fam-qs {
  border: 2px solid #fff !important;
  background-image: linear-gradient(45deg, #dba234 0%, #fce621 51%, #dba234 100%);
}


/*-- NAV Series --*/

.series .series-nav {
  top: 50px;
  border-top: 0;
  border-bottom: 0;
  background: rgba(205, 176, 41, 0.95);
}

.series .series-nav .nav-link {
  color: #000 !important;
}


.series.f-QS .series-nav .nav-link:hover {
  color: #000;
  transition: all 0.3s ease-in-out;
  outline: none;
  border: 0 !important;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 50px;
}


.navbar-expand-sm .navbar-nav .nav-link.link-negro {
  display: inline-block;
  color: #000;
  font-family: 'demeQ', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  font-weight: bold;
  transition: 0.3s all ease-in-out;
  letter-spacing: 1px;
  padding: 5px 15px;
  margin: 8px auto;
  border-radius: 50px;
  border: 0 !important;
}

#familia-producto nav a.link-negro:hover,
#familia-producto nav a.link-blanco:hover {
  color: #000;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 50px;
  transition: 0.3s all ease-in-out;
  padding: 5px 15px;
  border: 0 !important;
  outline: none;

}


.activado .nav-link,
.series.f-QS .series-nav .nav-link:focus,
.series.f-QS .series-nav .nav-link:active,
#familia-producto nav .activado a.link-negro:hover {
  color: #000 !important;
  transition: all 0.3s ease-in-out;
  background: #fff;
  border-radius: 50px;
  border: 0 !important;
}

.activado .nav-link .dot {
  background: #000 !important;
}

#familia-producto nav a.link-negro:hover .dot,
#familia-producto nav a.link-blanco:hover .dot {
  background-color: #000;
  transition: 0.3s all ease-in-out;
}


.second-nav-scroll.bg-qs-c {
  background: rgba(205, 176, 41, 0.95);
  padding: 0;
}

.series .series-nav .dropdown-menu {
  background-color: rgba(196, 167, 40, 0.95);
  min-width: unset !important;
}

.series .series-nav .dropdown-toggle:hover {
  color: rgb(196, 167, 40);
  transition: 0.3s all ease-in-out;
}

.series .series-nav .dropdown-menu .dropdown-item {
  color: #000;
}

.series .series-nav .dropdown-menu .dropdown-item:hover {
  color: rgb(196, 167, 40);
  background: #202020;
}

.series .series-nav .dropdown-menu .dropdown-item:hover .dot {
  background: rgb(196, 167, 40);
}

.series .series-nav .dropdown-menu .dropdown-item .dot {
  background: #000;
}



#familia-producto.series.f-QS .info-prod h5,
#soporte-producto.series.f-QS .info-prod h5 {
  font-weight: 600;
  border-bottom: 8px solid rgb(205, 176, 41);

}

#familia-producto.series .info-prod .table thead th,
#soporte-producto.series .info-prod .table thead th {
  vertical-align: top;
  border-bottom: 2px solid rgb(143, 122, 30);
}


#accesorios .accesorio-uno .texto-acc {
  padding: 20px 0 0;
}


#listo #carousel-thumbs .selected img {
  border-color: rgb(205, 176, 41);
}



/*--- Palpadores --*/

.f-QS .tab-content.container {
  padding: 0;
}

.f-QS .s-esp {
  border-bottom: none;
}

#tab-buttons .nav-item.col,
#tab-buttons .nav-item.col-auto {
  padding-left: 10px;
  padding-right: 10px;
}

.accesorio-uno.dispos-qs {
  min-height: 380px;
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 40px 0 20px 0;
  padding: 0;
  align-items: flex-end;

  background: rgb(205, 176, 41);
  background: -moz-linear-gradient(0deg, rgb(168, 144, 34, 1) 0%, rgba(18, 18, 18, 1) 50%);
  background: -webkit-linear-gradient(0deg, rgba(168, 144, 34, 1) 0%, rgba(18, 18, 18, 1) 50%);
  background: linear-gradient(0deg, rgba(168, 144, 34, 1) 0%, rgba(18, 18, 18, 1) 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a89022", endColorstr="#000000", GradientType=1);
  border: none !important;
  border-radius: 0 0 .25rem .25rem;
}

.txt-ttpane {
  height: 40px;
}

.h-tr {
  height: 292px;
  padding: 0 20px;
}

.tab-pane.disp2 .accesorio-uno.dispos-qs {
  min-height: 308px;
  height: 308px;
}

.accesorio-uno.dispos-qs.disp2-conjunto {
  min-height: 336px;
  height: 336px;
  margin-top: 0;
}

.tab-pane.disp2 .h-tr {
  height: 200px;
  padding: 0 20px;
}


.tab-pane.disp5 .accesorio-uno.dispos-qs {
  height: 399px;
}

.tab-pane.disp5 .accesorio-uno.dispos-qs.img-todos {
  height: 524px;
}

.accesorio-uno.dispos-qs .d-qs {
  height: 653px;
  border-bottom: 1px solid #555;
  margin-bottom: 15px;
}

.tab-content .accesorio-uno.dispos-qs .texto-acc {
  padding-left: 40px !important;
  padding-right: 30px !important;
}

.btnBorde-grey3 {
  background-color: rgba(0, 0, 0, 0.15);
  border-color: #c1c1c1;
  color: #c1c1c1;
}

.btn-borde.btnBorde-grey3:hover,
.btn-borde.btnBorde-grey3:active {
  color: #fff;
  background-color: transparent;
  border: 2px solid rgb(205, 176, 41);
  transition: all 0.3s ease-in-out;
}

.btn-borde.btnBorde-grey3.active:hover,
.btn-borde.btnBorde-grey3.active,
.btn-borde.btnBorde-grey3:focus {
  color: #121212;
  background-color: rgb(205, 176, 41);
  border: 2px solid rgb(205, 176, 41);
  transition: all 0.3s ease-in-out;
}


#sond-esp-accordion .img-palp {
  background: rgb(205, 176, 41);
  background: -moz-linear-gradient(0deg, rgb(168, 144, 34, 1) 0%, rgba(18, 18, 18, 1) 50%);
  background: -webkit-linear-gradient(0deg, rgba(168, 144, 34, 1) 0%, rgba(18, 18, 18, 1) 50%);
  background: linear-gradient(0deg, rgba(168, 144, 34, 1) 0%, rgba(18, 18, 18, 1) 50%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a89022", endColorstr="#000000", GradientType=1);
}

.serie2 {
  background: rgb(205, 176, 41);
  background: -moz-linear-gradient(0deg, rgba(168, 144, 34, 1) 0%, rgba(18, 18, 18, 1) 60%);
  background: -webkit-linear-gradient(0deg, rgba(168, 144, 34, 1) 0%, rgba(18, 18, 18, 1) 60%);
  background: linear-gradient(0deg, rgba(168, 144, 34, 1) 0%, rgba(18, 18, 18, 1) 60%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a89022", endColorstr="#000000", GradientType=1);
  border: none !important;
  border-radius: .25rem .25rem .25rem .25rem;
  margin: 0 0 30px;
}

.serie2 .txt-hd {
  padding: 0 75px 0 0;
}

.serie2 h6 {
  font-weight: 600;
}



#tab-buttons .btn-borde:active,
#tab-buttons .btn-borde.active,
#tab-buttons .btn-borde:focus {
  border: 2px solid rgb(205, 176, 41);
  background: rgb(205, 176, 41);
  color: #121212;
  font-weight: 500;

}

/*--- Modelos --*/

#modelos .mod-sect h6 {
  color: rgb(205, 176, 41);
  font-weight: 600;
}


/*--- Listo --*/

.carousel-item .carousel-text {
  background: rgb(205, 176, 41);
  color: #121212;
}


#listo #carousel-thumbs .selected img {
  border-color: rgb(205, 176, 41);
}


/*--- Accesorios --*/
#accesorios .accesorio-uno .texto-acc h6,
#accesorios .card-footer h6 {
  color: rgb(205, 176, 41);
}

#accesorios .card-footer {
  background: rgba(205, 176, 41, 0.1);
}

.ul-parte {
  color: rgb(205, 176, 41);
}

.ul-parte .blanco {
  color: #FFF !important;
}


/*-- Certificaciones --*/

#familia-producto.series.f-QS .info-prod .mas-cert {
  font-weight: 600;
  color: rgb(205, 176, 41);
  margin: 60px 0 10px;
  border: 0;
}



/*-- Info destacada --*/


.series .info-destacada.dest-qs {
  background: rgb(205, 176, 41);
  background: -moz-linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 70%);
  background: -webkit-linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 70%);
  background: linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 70%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cdb029", endColorstr="#111111", GradientType=1);
  border-top: none;
}

.series .info-destacada .btn-blanco.btn-qs {
  color: #fff;
  background-color: rgba(205, 176, 41, 0.1) !important;
  border: 2px solid rgb(205, 176, 41);
  margin-bottom: 15px;
}

.series .info-destacada .btn-blanco.btn-qs.btn-qs:hover,
.series .info-destacada .btn-blanco.btn-qs.btn-qs:active,
.btn-qs:focus {
  color: #000;
  background-color: rgb(205, 176, 41) !important;
  transition: all 0.3s ease-in-out;
}


/*-- Info destacada MODAL --*/

.modal-header h5 {
  font-weight: 600;
  border-bottom: 8px solid rgb(205, 176, 41);
  padding-bottom: 10px;
}

.btn-qs.btn-modal.grey:hover {
  background-color: rgb(205, 176, 41) !important;
  border: 2px solid rgb(205, 176, 41);
  color: #121212;
}

.btn-blanco.btn-qs.btn-modal,
.btn-blanco.btn-qs.btn-dwndoc {
  color: #121212;
  background-color: rgb(205, 176, 41) !important;
  border: 2px solid rgb(205, 176, 41);
  margin-bottom: 15px;
}

.btn-blanco.btn-qs.btn-modal:hover,
.btn-blanco.btn-qs.btn-dwndoc:hover {
  background-color: rgb(240, 211, 81) !important;
  border: 2px solid rgb(240, 211, 81);
}


/*--- COMPARATIVA ---*/


.fam-QS .titulo-seccion.comparativa h3 {
  color: rgb(205, 176, 41);
}

.tr-border-qs {
  border-top: 4px solid rgb(205, 176, 41);
}

.hor-grad-qs {
  background: rgb(205, 176, 41);
  background: -moz-linear-gradient(90deg, rgba(205, 176, 41, 0.6) 0%, rgba(18, 18, 18, 1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(205, 176, 41, 0.6) 0%, rgba(18, 18, 18, 1) 100%);
  background: linear-gradient(90deg, rgba(205, 176, 41, 0.6) 0%, rgba(18, 18, 18, 1) 100%);
}

#familia-producto.series .info-prod .table td.hor-grad-qs {
  padding: 0;
  vertical-align: middle;
  border-top: none;
  text-align: left;
  position: relative;
  min-width: 50px;
}

.hor-grad-qs img {
  height: 150px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}


.btn-tooltip:hover {
  font-family: 'demeQ', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
  font-weight: bold;
  letter-spacing: 2px;
  font-size: 22px;
  background-color: transparent;
  padding: 0;
  border-radius: 0;
  color: rgb(205, 176, 41);
}

.tooltip .tooltip-inner {
  background: rgb(205, 176, 41) !important;
  color: #000;
}

.comp thead tr:nth-child(1) th {
  background: rgb(94, 80, 18);
  background: -moz-linear-gradient(0deg, rgba(94, 80, 18, 1) 0%, rgba(18, 18, 18, 1) 10%);
  background: -webkit-linear-gradient(0deg, rgba(94, 80, 18, 1) 0%, rgba(18, 18, 18, 1) 10%);
  background: linear-gradient(0deg, rgba(94, 80, 18, 1) 0%, rgba(18, 18, 18, 1) 10%);
  position: sticky;
  top: 50px;
  z-index: 10;
}

.table-hover tbody tr:hover {
  color: rgb(205, 176, 41);
  background-color: rgba(205, 176, 41, 0.1) !important;
  transition: 0.2s all ease-in-out;
}

/*--- Soporte ---*/

svg.qs-icon-sop {
  width: auto;
  height: 40px;
  margin: -5px;
  vertical-align: baseline;

}

.qs-icon-sop path,
.qs-icon-sop rect,
.qs-icon-sop circle,
.qs-icon-sop polygon {
  fill: rgb(205, 176, 41);
}

.soporte-f table a:hover svg {
  fill: rgb(205, 176, 41);
  transition: 0.2s all ease-in-out;
}

.txt-video-sop p {
  color: rgb(205, 176, 41);
}

.videos-soporte .btn-borde:hover,
.videos-soporte .btn-borde:active,
.videos-soporte .btn-borde:focus {
  color: #000;
  background-color: rgb(205, 176, 41);
  border: 2px solid rgb(205, 176, 41);
  transition: all 0.3s ease-in-out;
}


.videos-soporte .btn-borde.active {
  color: #000;
  background-color: rgb(205, 176, 41);
  border: 2px solid rgb(205, 176, 41);
  transition: all 0.3s ease-in-out;
}


/*--- Cotización ---*/

.cotizacion.bg-overlay {
  background: url('../img/productos/qs/cotizacion.webp');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  margin: 50px auto auto;
  padding: 0px 10px;
  height: 360px;
  text-shadow: -2px 2px 1px rgba(0, 0, 0, .45);
}

#cotizado h5 {
  border-bottom: 4px solid rgb(205, 176, 41);
  color: rgb(205, 176, 41);
}

#accesorios .custom-control-input:checked~.custom-control-label::before,
#models-accordion .custom-control-input:checked~.custom-control-label::before,
#cert-accordion .custom-control-input:checked~.custom-control-label::before,
#lic-accordion .custom-control-input:checked~.custom-control-label::before,
.custom-radio .custom-control-input:checked~.custom-control-label::before {
  color: #fff;
  border-color: rgb(205, 176, 41);
  background-color: rgb(205, 176, 41);
  border: none;
}

#accesorios #acces-accordion .card .card-header .btn-header-link.collapsed:after,
#models-accordion .card .card-header .btn-header-link.collapsed:after,
#cert-accordion .card .card-header .btn-header-link.collapsed:after,
#lic-accordion .card .card-header .btn-header-link.collapsed:after,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link.collapsed:after,
#sond-esp-accordion .card .card-header .btn-header-link.collapsed:after {
  color: #fae929;
}

#accesorios #acces-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link:after,
#cert-accordion .card .card-header .btn-header-link:after,
#lic-accordion .card .card-header .btn-header-link:after,
#accesorios #acces-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link,
#cert-accordion .card .card-header .btn-header-link,
#lic-accordion .card .card-header .btn-header-link,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link,
#accesorios #prod-acc-accordion .card .card-header .btn-header-link:after,
#sond-esp-accordion .card .card-header .btn-header-link.collapsed:hover {
  color: #fae929;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link.collapsed:hover,
#models-accordion .card .card-header .btn-header-link.collapsed:hover,
#cert-accordion .card .card-header .btn-header-link.collapsed:hover,
#accesorios #acces-accordion .card .card-header .btn-header-link.collapsed:hover,
#lic-accordion .card .card-header .btn-header-link.collapsed:hover {
  background-color: rgb(205, 176, 41);
  color: #121212;
  font-weight: 500;
  transition: all 0.3s ease-in-out;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link,
#models-accordion .card .card-header .btn-header-link,
#cert-accordion .card .card-header .btn-header-link,
#accesorios #acces-accordion .card .card-header .btn-header-link,
#lic-accordion .card .card-header .btn-header-link {
  display: block;
  text-align: left;
  background-color: rgb(205, 176, 41);
  color: #121212;
  padding: 14px 20px;
  border-radius: 0.25rem 0.25rem 0 0;
}

#accesorios #prod-acc-accordion .card .card-header .btn-header-link:after,
#accesorios #prod-acc-accordion .card .card-header:hover .btn-header-link:after,
#models-accordion .card .card-header .btn-header-link:after,
#cert-accordion .card .card-header .btn-header-link:after,
#accesorios #acces-accordion .card .card-header:hover .btn-header-link:after,
#lic-accordion .card .card-header .btn-header-link:after,
#models-accordion .card .card-header:hover .btn-header-link:after,
#cert-accordion .card .card-header:hover .btn-header-link:after,
#accesorios #acces-accordion .card .card-header:hover .btn-header-link:after,
#lic-accordion .card .card-header:hover .btn-header-link:after {
  color: #121212;
  transition: all 0.3s ease-in-out;
}

.btn-blanco.btn-enviar.btn-qs {
  color: #fae929;
  background-color: rgba(0, 0, 0, 0.15) !important;
  border: 2px solid rgb(205, 176, 41);
  margin-bottom: 15px;
  margin: 20px auto;
}

.btn-blanco.btn-enviar.btn-qs:hover,
.btn-blanco.btn-enviar.btn-qs:active,
.btn-qs:focus {
  color: #000;
  background-color: rgb(205, 176, 41) !important;
  transition: all 0.3s ease-in-out;
}


.qs .sel-pais .form-control,
.qs .sel-pais .form-control:hover,
.qs .sel-pais .form-control:focus {
  border-color: rgb(205, 176, 41) !important;
  box-shadow: 0 0 0 0.2rem rgba(205, 176, 41, 0.25) !important;
}

/* Estilo para la barra de desplazamiento */
#cotizado::-webkit-scrollbar {
    width: 6px; /* Ancho de la barra de desplazamiento */
  }
  
  /* Estilo para el riel de la barra de desplazamiento */
  #cotizado::-webkit-scrollbar-track {
    background-color: #393939; /* Color del riel */
  }
  
  /* Estilo para el pulgar de la barra de desplazamiento */
  #cotizado::-webkit-scrollbar-thumb {
    background-color: #cdb029; /* Color del pulgar */
    border-radius: 6px; /* Borde redondeado del pulgar */
    transition: all .15s ease-in-out;
  }
  
  /* Estilo para el pulgar al pasar el ratón sobre él */
  #cotizado::-webkit-scrollbar-thumb:hover {
    background-color: #fae929; /* Cambiar el color al pasar el ratón */
    transition: all .15s ease-in-out;
  }


.qs .dropdown-item.active,
.qs .dropdown-item:active {
  color: #121212;
  text-decoration: none;
  background-color: rgb(205, 176, 41);
}

/*-----   Mensaje registro   ----*/
.msj-registro {
    z-index: 905 !important;
  }
  .msj-registro-mostrar {
    z-index: 905 !important;
  }

/*--------------------------------------------------------------------------------------------------*/
/* ------------------------------------------ RESPONSIVE ------------------------------------------ */
/*--------------------------------------------------------------------------------------------------*/

@media (max-width: 1440px) {
  .svg-icon {
    margin-top: 4px;
  }

  .svg-icon.ajuste5 {
    margin-top: 0px;
  }
}

@media (max-width: 1024px) {

  #familia-producto.series .info-prod h5 {
    margin-bottom: 20px;

  }


  .navbar-expand-sm .navbar-nav .nav-link.link-negro {
    margin: 8px;
    padding: 2px 15px;
  }

  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover {
    margin: 8px;
    padding: 2px 15px;

  }

  #productos.relacionados .card-deck .row {
    height: 200px !important;
  }

}

@media (max-width: 992px) {

  #productos.relacionados .card-deck .card {
    max-width: 97%;
  }

  .series .series-nav .nav-item.activado .nav-link {
    color: #000 !important;
    background: #fff;
    line-height: 2.8;
  }

  .series.f-QS .series-nav .nav-link,
  .series.f-QS .series-nav .nav-link:hover,
  .series.f-QS .series-nav .nav-link:focus,
  .series.f-QS .series-nav .nav-link:active {
    line-height: 3.4;
  }

  .series.f-QS .series-nav .nav-link {
    line-height: 3 !important;
    font-size: 18px;
  }

  .dest-btn-up .st-svg {
    width: 20px;
    height: auto;
    fill: #000 !important;
    margin-top: -5px;
    transition: all 0.3s ease-in-out;
  }

  .img-quokka.s2 {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QS2-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .img-quokka.s3 {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QS3-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .img-quokka.s5 {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QS5-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  .img-quokka.qs {
    background-size: contain !important;
    background: url(../img/quokka/quokka-QS-cel.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    min-height: 530px;
  }

  section#productos.relacionados .ttl-rel {
    border-bottom: 8px solid rgb(205, 176, 41);
  }

  .menu-second {
    color: #000;
    float: left;
    width: 100%;
    position: relative;
    margin-left: 30px;
    margin-top: -15px;
    font-family: 'demeQ', 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-weight: bold;
  }

  .icon-bar.bg-qs-c {
    background-color: #000 !important;
  }

  .activado .nav-link {
    color: #000 !important;
    background: #fff;
  }

  .series-nav .navbar-collapse.show {
    margin-top: 56px;
    background-color: rgba(205, 176, 41, 0.95);
  }

  .foot.dest-qs {
    background: rgb(205, 176, 41);
    background: -moz-linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 70%);
    background: -webkit-linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 70%);
    background: linear-gradient(0deg, rgba(205, 176, 41, 1) 0%, rgba(18, 18, 18, 1) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cdb029", endColorstr="#000", GradientType=1);
    border-top: none;
  }

  .dest-btn-up.bg-qs {
    background: rgb(205, 176, 41) !important;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    color: #000;
    font-weight: 600;
    border-top: 2px solid rgb(205, 176, 41) !important;
    position: absolute;
    top: -1px;
    width: 100%;
    left: 0;
    box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px -3px 14px -1px rgba(0, 0, 0, 0.75);
  }

  .slide-up .dest-btn-up.bg-qs {
    background: rgb(18, 18, 18) !important;
    background: -moz-linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
    background: -webkit-linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
    background: linear-gradient(0deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 1) 50%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#121212", endColorstr="#121212", GradientType=1) !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: #fff;
    border-top: none !important;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    box-shadow: none;
    z-index: 5000;
  }

  .foot .info-destacada .btn-blanco.btn-qs {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
    border: 2px solid rgb(205, 176, 41);
    margin-bottom: 10px;
    padding: 1.5rem;
    border-radius: 50px;
  }

  .foot .info-destacada .btn-blanco.btn-qs.btn-qs:hover,
  .foot .info-destacada .btn-blanco.btn-qs.btn-qs:active,
  .btn-qs:focus {
    color: #fff;
    background-color: rgb(205, 176, 41);
    transition: all 0.3s ease-in-out;
  }
}


@media (max-width: 768px) {

  #QS5,
  #QS3,
  #QS2 {
    scroll-margin: 100px 0;
  }

  .barra-qs {
    border-bottom: 8px solid rgb(205, 176, 41);
  }

  /*- Botones -*/
  .reg-btn {
      bottom: 70px !important;
      z-index: 25!important;
  }
  
  .whats {
      position: fixed;
      bottom: 135px;
  }
}

@media (max-width: 576px) {


  .navbar-expand-sm .navbar-nav .nav-link.link-negro {
    padding: 5px;
    margin: 0 4px 4px;
    border-radius: 0 0 25px 25px;
  }

  .bg-qs .btn-borde.btn-card {
    color: #000;
    background-color: rgba(0, 0, 0, 0.1);
    border: 2px solid #000;
    border-radius: 50px;
    padding: 8px 15px;
    transition: all 0.3s ease-in-out;
    backdrop-filter: blur(5px);
  }

  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover {
    padding: 5px;
    margin: 0 4px 4px;
    border-radius: 0 0 25px 25px;

  }

  .link-negro .serie-txt-dot {
    line-height: 0;
  }

  #familia-producto.series .info-prod .table td.hor-grad-qs {
    padding: 25px;
  }


  .activado .nav-link,
  .series.f-QS .series-nav .nav-link:focus,
  .series.f-QS .series-nav .nav-link:active,
  #familia-producto nav .activado a.link-blanco:hover {
    border-radius: 0 0 25px 25px !important;
  }

  .dropdown-menu .dropdown-item.drop-fam-cont .drop-fam.qs {
    color: #fae929;
  }

  .serie2 {
    background: rgb(205, 176, 41);
    background: -moz-linear-gradient(0deg, rgba(168, 144, 34, 1) 0%, rgba(26, 26, 26, 1) 60%);
    background: -webkit-linear-gradient(0deg, rgba(168, 144, 34, 1) 0%, rgba(26, 26, 26, 1) 60%);
    background: linear-gradient(0deg, rgba(168, 144, 34, 1) 0%, rgba(26, 26, 26, 1) 60%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1a1a1a", endColorstr="#000000", GradientType=1);
    border: none !important;
    border-radius: .25rem .25rem .25rem .25rem;
    margin: 30px 15px 30px 15px;
  }

  .serie2 .img-hd {
    padding: 20px 40px 0;
  }

  .serie2 .img-hd img {
    max-height: 300px;
    width: auto;
    margin: auto;
    text-align: center;
    display: block;
  }

  .serie2 .txt-hd {
    padding: 20px 40px;
  }

  #sondas-esp,
  #sond-esp-accordion {
    padding: 0 15px;
  }

  .pd-cel {
    padding-left: 15px;
    padding-right: 15px;
  }

  .relacionados .btn-borde {
    color: #000 !important;
    background-color: transparent !important;
    border: 2px solid #000 !important;
  }

}

@media (max-width: 376px) {


  .series .series-nav .nav-link {
    padding: 10px;
  }
}

@media (max-width: 320px) {



  .navbar-expand-sm .navbar-nav .nav-link.link-blanco,
  #familia-producto nav a.link-negro:hover,
  #familia-producto nav a.link-blanco:hover,
  .activado .nav-link,
  .series .series-nav .nav-link:hover {
    padding: 2px 10px !important;
  }

  .series .series-nav .nav-link {
    padding: 5px;
  }
}